/*
Theme Name:     Enigma Byte
Template:       enigma-premium
*/

.navbar-default .navbar-nav > li { box-shadow:none !important; }
.navbar-default .navbar-nav > li > a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 11px !important;
	padding-right: 11px !important;
	text-transform: uppercase !important;
	font-family: 'Arimo',Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	font-size: 12px !important;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	margin:0 !important;
}
.navbar-default .navbar-nav > li {
	margin-right:5px !important;
}
.enigma-sidebar {
	width:28%;
	float:right;
	
}

.enigma_blog_thumb_wrapper {
	height:250px !important;
	margin-bottom:20px !important;
}
.enigma_blog_thumb_wrapper h2 {
	margin-top:-10px !important;
	line-height:1.3 !important;
}
.enigma_blog_thumb_wrapper p {
	line-height:1.4 !important;
}

.enigma_heading_title {
	margin: 0px 0 20px !important;
}
.enigma_heading_title h3 {
	font-size: 25px !important;
	line-height: 30px !important;
}

#isotope-service-container {
	margin-top:20px !important;
}

.home  h4 {
	font-size:14px !important;
	margin:0 auto !important;
}

@media screen and (max-width: 360px) { 
	.enigma_heading_title h3 {
		font-size: 20px !important;
		line-height: 28px !important;
	}
}

.blog-date-left li {
	width:80px !important;
	height:80px !important;
}
.blog-date-left li img {
	width:80px !important;
	height:80px !important;
}
.enigma_post_date span.date {
    font-size: 46px !important;
    line-height: 40px !important;
}
.enigma_post_date h6 {
    font-size: 14px !important;
    line-height: 16px !important;
    margin-top: 2px !important;
}

div.col-md-4.service.isotope-item {
	height:80px !important;
}

.dropdown-menu > li > a {
  padding: 3px 20px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  padding: 7px 30px 7px 12px !important;
}

.enigma_img_responsive {
	width:50px !important;
	margin-bottom:20px !important;
}

a.pulsante {
	display:block;
	padding:10px;
	background-color:#042a80;
	color:#FFF;
	width:200px;
	text-align:center;
	float:left;
	margin-right:20px;
}
a.pulsante:hover,
a.pulsante:active {
	background-color:#666;
	color:#FFF;
}

iframe,
embed,
object {
	max-width: 100%;
}
